﻿
@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Index</h2>

<div class="w3-container w3-content w3-margin-top" style="max-width:1400px;">
    <div class="w3-row-padding">
        <a href="#">
            <div class="w3-third w3-container w3-margin-bottom">
                <div class="w3-card card w3-hover-opacity">
                    <img src="~/Images/img_avatar.png" alt="Avatar1" style="width:100%">
                    <div class="w3-center">
                        <h4><b>کارت هوشمند</b></h4>
                        <p>هزینه : 180000</p>
                    </div>
                </div>

            </div>
        </a>

        <a href="#">
            <div class="w3-third w3-container w3-margin-bottom">
                <div class="w3-card card w3-hover-opacity">
                    <img src="~/Images/img_avatar.png" alt="Avatar2" style="width:100%">
                        <h4><b>John Doe</b></h4>
                        <p>Architect & Engineer</p>
                </div>
            </div>
        </a>
        <a href="#">

            <div class="w3-third w3-container w3-margin-bottom">
                <div class="w3-card card w3-hover-opacity">
                    <img src="~/Images/img_avatar.png" alt="Avatar3" style="width:100%">
                        <h4><b>John Doe</b></h4>
                        <p>Architect & Engineer</p>
                </div>
            </div>
        </a>

        <a href="#">
            <div class="w3-third w3-container w3-margin-bottom">
                <div class="w3-card card w3-hover-opacity">
                    <img src="~/Images/img_avatar.png" alt="Avatar4" style="width:100%">
                        <h4><b>John Doe</b></h4>
                        <p>Architect & Engineer</p>
                </div>
            </div>
        </a>

        <a href="#">
            <div class="w3-third w3-container w3-margin-bottom">
                <div class="w3-card card w3-hover-opacity">
                    <img src="~/Images/img_avatar.png" alt="Avatar5" style="width:100%">
                        <h4><b>John Doe</b></h4>
                        <p>Architect & Engineer</p>
                </div>
            </div>
        </a>
        <a href="#">
            <div class="w3-third w3-container w3-margin-bottom">
                <div class="w3-card card w3-hover-opacity">
                    <img src="~/Images/img_avatar.png" alt="Avatar6" style="width:100%">
                        <h4><b>John Doe</b></h4>
                        <p>Architect & Engineer</p>
                </div>
            </div>
        </a>
    </div>
</div>

